//
//	PPPx.h
//	Prode Properties
//	Copyright Prode 1992-2018
//	ALL RIGHTS RESERVED.           
//

#ifndef PPPx_def
#define PPPx_def

// make sure to include the proper header file
// definitions for Microsoft Windows
#include "windows.h"
#ifndef DLL_EXPORT_def
#define DLL_EXPORT_def
#define DLL_EXPORT __declspec(dllexport)
#define DLL_CALL   WINAPI
#endif // DLL_EXPORT_def

extern "C" {
DLL_EXPORT int DLL_CALL AOpen();
DLL_EXPORT int DLL_CALL ASave();
DLL_EXPORT int  DLL_CALL edS(int);
DLL_EXPORT int  DLL_CALL edSS();
}

#endif // PPP declaration